base-unix

Description

Unix library distributed with the OCaml compiler

Install
Authors
Dependencies
Reverse Dependencies
ANSITerminal
= "0.6.2" | >= "0.7"
bap
< "1.0.0"
benchmark
>= "1.3.1"
bisect_ppx
>= "1.3.0"
bitstring
< "2.0.4"
boltzgen
>= "0.9.2"
broken
>= "0.4.2"
bst
>= "6.0.0"
camlimages
< "5.0.2"
cinaps
>= "v0.15.0"
clangml
< "4.0.0"
cloudi
>= "1.7.3"
codept
>= "0.9.1" & < "0.10.3"
conjury
>= "2.1"
cppo
>= "1.6.0"
cstruct-lwt
>= "3.0.0"
csv
>= "2.0"
dolog
>= "0.2"
dropbox
>= "0.2"
dune
>= "1.6.0"
dune-rpc-lwt
>= "3.3.0"
extunix
>= "0.1.2"
fileutils
>= "0.5.2"
functoria
!= "3.1.2"
gammu
>= "0.9.4"
git
>= "1.5.2" & < "1.10.0" | >= "3.0.0"
github
>= "1.0.0" & < "3.0.0"
github-hooks
< "0.2.0"
gnuplot
>= "0.6"
gr
< "0.0.2"
hardcaml
= "1.2.0"
http-cookie
< "3.0.0"
hxd
< "0.3.0"
ISO8601
>= "0.2.6"
imagelib
>= "20200929"
inotify
>= "2.0"
ipaddr
= "2.9.0"
irmin
>= "0.9.0" & < "0.11.1"
js_of_ocaml
>= "2.4" & < "3.0"
kafka
>= "0.3" & < "0.5"
libevent
>= "0.8.0"
lpd
>= "1.2.1"
lwt_glib
>= "1.0.1"
lwt_ssl
>= "1.0.1"
message-switch
>= "1.4.0"
msat
< "0.3"
mybuild
>= "2"
oasis
>= "0.4.5"
oasis2debian
>= "0.1.4"
oasis2opam
>= "0.4.0"
ocaml-variants
!= "4.00.1+mirage-xen"
ocamlformat
< "0.20.0"
ocamlfuse
>= "2.7.1-cvs3"
ocsigenserver
>= "2.3.1"
ocurl
>= "0.7.0"
odate
>= "0.6"
odig
< "0.0.4"
opam-depext
>= "1.2.0"
opium
>= "0.16.0" & < "0.18.0"
ounit
= "2.1.2"
parmap
>= "1.1.1"
protocol-9p
>= "0.3" & < "0.11.3"
qcheck
>= "0.5"
qmp
>= "0.19.0"
redis
>= "0.3.6"
redis-lwt
< "0.3.6"
redis-sync
< "0.3.6"
session
>= "0.5.0"
sqlexpr
>= "0.7.1"
sqlgg
>= "0.4.3"
ssl
>= "0.5.6"
stdune
>= "3.3.0"
syndic
>= "1.6.0"
tezos-protocol-compiler
< "8.0" | >= "13.0"
tezos-tooling
>= "13.0"
utop
>= "1.17"
xapi-rrd
>= "1.0.0"
zmq
>= "3.2-1" & < "5.1.4"